@charset "utf-8";
.word {
    background-color: #fff;
}

.word-ul {
    padding: 0 .3125rem;
}

.word-ul li {
    overflow: hidden;
    border-bottom: solid 1px #f5f5f5;
    line-height: 1.09375rem;
}

.word-ul li a {
    display: block;
    overflow: hidden;
}

.word-ul li h3 {
    float: left;
    width: 67%;
}

.word-ul li h3 {
    font-size: .3387rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.word-ul li span {
    float: right;
    font-size: .3387rem;
    color: #999;
}